@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}
:root{
    --color01: #101010;
    --color02: rgba(16, 16, 16, .6);
    --color03: #B82A2F;
    --color04: #FFFFFF;
    --color05: #F8F8F8;
    --montserrat: "Montserrat", sans-serif;
    --fontw1: 400;
    --fontw2: 500;
    --fontw3: 600;
    --fontw4: 700;
    --fontw5: 800;
    --lineh: 160%;
    --lineh2: 190%;
    --lineh3: 140%;
    --fonts1: 1.125rem;
    --fonts2: 1rem;
    --fonts3: 2.25rem;
    --fonts4: 1.25rem;
    --fonts5: 2.5rem;
    --fonts6: 2rem;
    --fonts7: 0.938rem;
    --fonts8: 0.875rem;
}


.cart-items-data{
    background: var(--color05);
}


.section-h-6 {
    color: var(--color01);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw5);
    line-height: var(--lineh3);
    font-size: var(--fonts6);
}

.cart-items-data{
    width: 100%;
    height: auto;
}

.table-titles{
    background: var(--color03);
}

.table-titles th{
    color: var(--color04);
}
.cart-items-data tbody tr:nth-of-type(odd):not(.table-titles,.table-final-price) {
    background-color: var(--color05);
}

.cart-items-data tbody tr:nth-of-type(even):not(.table-titles,.table-final-price) {
    background-color: var(--color04);
}
.table-final-price{
    width: 100%;
}

.table-item-data td{
   font-family: var(--montserrat);
   font-weight: var(--fontw2);
   font-size: var(--fonts7);
   color: var(--color01);
   line-height: var(--lineh);
}
.table-item-data a{
    text-decoration: none;
   font-family: var(--montserrat);
   font-weight: var(--fontw2);
   font-size: var(--fonts7);
   color: var(--color01);
   line-height: var(--lineh);
}

.cross{
    cursor: pointer;
}


.cart-items-data th:nth-child(1) {
    width: 20%; 
}
.cart-items-data th:nth-child(2) {
    width: 20%; 
}

.cart-items-data th:nth-child(n+3) { /* Target all remaining columns */
    width: 12%; /* Set width for other columns */
}
.cart-items-data td:nth-child(1) {
    width: 20%; 
}
.cart-items-data td:nth-child(2) {
    width: 20%; 
}

.cart-items-data td:nth-child(n+3) { /* Target all remaining columns */
    width: 12%; /* Set width for other columns */
}



.table-final-price{
    font-family: var(--montserrat);
    font-weight: var(--fontw3);
    font-size: var(--fonts7);
    color: var(--color01);
    line-height: var(--lineh);
}
.qty-inp{
    border: 1px solid var(--color02);
}

.qty-inp:focus{
    border: 1px solid var(--color02);
    outline: none;
}

.btn-12 {
    display: inline-block;
    padding: 10px 25px;
    text-decoration: none;
    color: var(--color04);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw4);
    background: var(--color01);
    transform: skew(-15deg);
    transition: .5s ease;
    font-size: var(--fonts2);
    border: 2px solid var(--color01);
}
.btn-12:hover{
    transition: .5s ease;
    border: 2px solid var(--color03);
    background: var(--color03);
}
.btn-13 {
    display: inline-block;
    padding: 10px 25px;
    text-decoration: none;
    color: var(--color04);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw4);
    background: var(--color03);
    transform: skew(-15deg);
    transition: .5s ease;
    font-size: var(--fonts2);
    border: 2px solid var(--color03);
}
.btn-13:hover{
    transition: .5s ease;
    border: 2px solid var(--color01);
    background: var(--color01);
}
/* 

responsive media start

*/

@media screen and  (max-width: 1024px) {

    .cart-items-data th:nth-child(1) {
        width: 100%; 
    }
    .cart-items-data th:nth-child(2) {
        width: 100%; 
    }

    .cart-items-data td:nth-child(1) {
        width: 100%; 
    }
    .cart-items-data td:nth-child(2) {
        width: 100%; 
    }

    .cart-items-data th:nth-child(n+2) { /* Target all remaining columns */
        width: 100%; /* Set width for other columns */
    }
    .cart-items-data td:nth-child(n+2) { /* Target all remaining columns */
        width: 100%; /* Set width for other columns */
    }
 
    
} 
@media screen and  (max-width: 576px) {
   
   
    .btn-stack{
        order: 1;
    }
    .btn-13{
        order: 0;
    }
    
} 
